<?php  
include ('header.php')?>

<div id="banner-area" class="banner-area" >
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Diabetic Foot Surgery</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                      <!-- <li class="breadcrumb-item"><a href="#">company</a></li> -->
                      <li class="breadcrumb-item active" aria-current="page">Diabetic Foot Surgery</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 

<section id="main-container" class="main-container">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<div class="service-inner">
					<h3>Diabetic Foot Surgery</h3>
					<p>Diabetic foot surgery is performed to treat or prevent severe complications in people with diabetes, particularly those with neuropathy (nerve damage) and poor blood circulation. Diabetes can lead to foot ulcers, infections, deformities, and, if untreated, may result in gangrene or amputation. Surgery aims to preserve foot function, eliminate infection, and promote healing.</p>
					<h4>Types of Diabetic Foot Surgery</h4>
					<ul class="list-arrow">
						<li>Debridement: Removal of dead or infected tissue from ulcers or wounds to reduce infection risk and promote healing.</li>
						<li>Drainage of Abscesses: Abscesses, or collections of pus, are drained to remove infection and alleviate pressure within the foot tissues.</li>           
						<li>Bunion or Hammer Toe Correction: Prevents abnormal foot pressure that can lead to ulcers.</li>           
						<li>Osteotomy: Bone realignment to distribute weight more evenly and reduce pressure points.</li>           
						<li>Charcot Foot Reconstruction: Charcot foot, a severe diabetic complication, can lead to bone deformities and instability. Surgery stabilizes or realigns the bones to prevent ulcers and fractures.</li>           
						<li>Vascular Surgery: For patients with poor circulation, procedures like bypass surgery or angioplasty improve blood flow to promote healing and reduce the risk of infection.</li>           
						<li>Partial Foot Amputation: In severe cases where infection cannot be controlled, removing part of the foot or toes is sometimes necessary to prevent infection spread and save as much of the limb as possible.</li>           
						<li>Total Amputation: If tissue death or gangrene is extensive and cannot be managed by other means, below-knee or above-knee amputation may be necessary to protect the patient’s health.</li>           
					</ul>
					<h4>Goals of Diabetic Foot Surgery</h4>
					<p>The main objectives are to prevent the progression of infection, relieve pain, improve foot function, and preserve as much limb as possible. Early intervention with diabetic foot surgery can prevent complications and improve the quality of life. Post-surgery, patients typically require custom footwear, regular check-ups, and lifestyle adjustments to protect their feet and prevent recurrence.</p>
					<!--
					<div class="row">
						<div class="col-lg-6">
							<ul class="list-arrow ser-icon">
								<li></li>           
							</ul>
						</div>
						<div class="col-lg-6">
							<ul class="list-arrow ser-icon">
								<li></li>
							</ul>
						</div>
					</div>
					
					-->
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-inner1">
					<img src="images/serv/Diabetic foot.jpeg">
					<!--<img src="images/services/3.jpg">-->
				</div>
			</div>
		</div>
	</div>
</section>



<?php  
include ('footer.php')?>